QCAT - Task #893

User Story # 891 (Closed): Questionnaire detail: Display of images
Gallery functionality

14 Apr 2016 11:02 - Sebastian Manger

Status: Closed Start date: 14 Apr 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Acceptance criteria

* Maybe: Gallery has one row only, it doesn't expand anymore, and is scrollable to both sides (similar to
https://css-tricks.com/slider-with-sliding-backgrounds/)
¢ Clicking, expanding and display of image texts remains the same

History

#1 - 14 Apr 2016 16:17 - Kurt Gerber
- Target version set to QCAT WOCAT Plus

#2 - 14 Apr 2016 16:17 - Kurt Gerber
- Target version deleted (QCAT WOCAT Plus)

#3 - 14 Apr 2016 16:18 - Kurt Gerber
- Target version set to QCAT Backlog

#4 - 06 Dec 2016 15:19 - Kurt Gerber

- Status changed from New to Closed
